<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	
	<p>Apply internal styling here.</p>
	<style type="text/css">
		p{color: orange;}
	</style>

	<p id="p3">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="tolearn">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h3>
		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>

	<h3>Tools to be Used</h3>
		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">GitLab</li>
		</ol>

	<h3>Other Things to be Learned</h3>

	<div>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
	</div>

	<div>
		
			<p id="lastP">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
		
	</div>
</body>
</html>